
Member Nodes - Task #2567

MNDeployment # 2564 (Deprecated): ORNL DAAC

dateSysMetadataModified older than dateUploaded

2012-04-02 16:40 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Jim Green % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The time stamp for dateSysMetadataModified for all system metadata on the DAAC MN is set to "2010-03-30T00:00:00.000+00:00"

and the dateUploaded is for example "2011-12-06T12:04:06.000+00:00"

dateSysMetadataModified should always be equal to or newer than dateUploaded. On initial create, the two values will likely be the

same.

History

#1 - 2012-05-30 12:29 - Dave Vieglais

- Status changed from New to Closed

Random selection of sysmetadata entries indicate that this problem appears to be resolved.

#2 - 2013-01-30 20:20 - John Cobb

- Target version deleted (Sprint-2012.19-Block.3.2)

#3 - 2013-01-30 20:21 - John Cobb

- Target version set to Operational
